/*     1831234 : 이미지      */
.img__1831234__ {max-width:100%}
.img__1831234__ * {box-sizing:border-box}
.img__1831234__ a {display:block;vertical-align:top}
.img__1831234__ img {width:1000px;vertical-align:top}

/*     1054435 : 이미지      */
.img__1054435__ {max-width:100%}
.img__1054435__ * {box-sizing:border-box}
.img__1054435__ a {display:block;vertical-align:top}
.img__1054435__ img {width:794px;vertical-align:top}

/*     1054425 : 점선      */
.dashed_line__1054425__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1054425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1054425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1054425__ {height:20px}
}

/*     1054245 : 이미지      */
.img__1054245__ {max-width:100%}
.img__1054245__ * {box-sizing:border-box}
.img__1054245__ a {display:block;vertical-align:top}
.img__1054245__ img {width:666px;vertical-align:top}

/*     1054255 : 점선      */
.dashed_line__1054255__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1054255__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1054255__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1054255__ {height:20px}
}

/*     1054405 : 이미지      */
.img__1054405__ {max-width:100%}
.img__1054405__ * {box-sizing:border-box}
.img__1054405__ a {display:block;vertical-align:top}
.img__1054405__ img {width:748px;vertical-align:top}

/*     1054415 : 점선      */
.dashed_line__1054415__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1054415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1054415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1054415__ {height:20px}
}

/*     802985 : 이미지      */
.img__802985__ {max-width:100%}
.img__802985__ * {box-sizing:border-box}
.img__802985__ a {display:block;vertical-align:top}
.img__802985__ img {width:960px;vertical-align:top}

/*     802995 : 점선      */
.dashed_line__802995__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__802995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__802995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__802995__ {height:20px}
}

/*     803005 : 이미지      */
.img__803005__ {max-width:100%}
.img__803005__ * {box-sizing:border-box}
.img__803005__ a {display:block;vertical-align:top}
.img__803005__ img {width:797px;vertical-align:top}

/*     803015 : 점선      */
.dashed_line__803015__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__803015__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__803015__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__803015__ {height:20px}
}

/*     803025 : 이미지      */
.img__803025__ {max-width:100%}
.img__803025__ * {box-sizing:border-box}
.img__803025__ a {display:block;vertical-align:top}
.img__803025__ img {width:752px;vertical-align:top}

